<?php
$this->breadcrumbs=array(
	Yii::t('intranet', 'Tecnologías')=>array('index'),
        Yii::t('intranet', 'Nueva tecnología'),
);

$this->menu=array(
	array(
            'label'=>'<img class="mgright5" alt="Lista de tecnologías" src="' . Yii::app()->baseUrl . '/images/icons/small/white/user.png"/>Lista de tecnologías',
            'url'=>array('index'),
            'linkOptions'=>array('class'=>'iconlink'),
        ),
);
$this->pageTitle=Yii::t('intranet', 'Nueva tecnología');
?>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>